.pg_sl_nav {
  height: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 50%;
  width: 100%;
  z-index: 10;
}
.pg_sl_nav.botton_left {
  bottom: 20px;
  height: auto;
  left: 20px;
  right: auto;
  top: auto;
  width: auto;
}
.pg_wrapper_slide .pg_listitem {
  display: none;
  line-height: 100%;
}
.pg_wrapper_slide .pg_listitem.pg_sl_animated {
  display: block;
}
.pg_sl_nav .notclick,
.pg_sl_dots .notclick{
    pointer-events: none;
    -webkit-pointer-events: none;
}
.pg_sl_nav.botton_right {
  bottom: 20px;
  height: auto;
  right: 20px;
  left: auto;
  top: auto;
  width: auto;
}
.pg_sl_nav.bottom_center {
  bottom: 20px;
  height: auto;
  left: 50%;
  right: auto;
  top: auto;
  width: auto;
}
.pg_sl_group {
  float: left;
  margin-bottom: 0;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.pg_wrapper_slide {
  display: inline-block;
  float: left;
  margin: 0 auto;
  position: relative;
  width: 100%;
}
.pg_sl_nav.default > div i {
  display: block;
  height: 100%;
  line-height: 48px;
}
.pg_sl_nav_back {
  background-color: #999;
  border-radius: 50%;
  color: #fff;
  float: left;
  font-size: 30px;
  height: 50px;
  line-height: 48px;
  text-align: center;
  width: 50px;
  cursor: pointer;
  transition: all 0.35s;
  -o-transition: all 0.35s;
  -webkit-transition: all 0.35s;
  -ms-transition: all 0.35s;
}
.pg_sl_nav_next {
  background-color: #999;
  border-radius: 50%;
  color: #fff;
  float: right;
  font-size: 30px;
  height: 50px;
  line-height: 48px;
  text-align: center;
  width: 50px;
  cursor: pointer;
}
.pg_sl_dots {
  bottom: 20px;
  height: 16px;
  left: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 110;
}
.pg_sl_dots.bottom_right {
  left: auto;
  right: 15px;
  width: auto;
}
.pg_sl_dots.botton_left {
  right: auto;
  left: 15px;
  width: auto;
}
.pg_sl_dots.vertical_left_middle {
  bottom: auto;
  left: 10px;
  right: auto;
  top: 50%;
  height: auto;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: auto;
}
.pg_sl_nav.default > div {
  position: relative;
  transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.pg_sl_dots.vertical_right_middle {
  bottom: auto;
  right: 10px;
  left: auto;
  top: 50%;
  height: auto;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: auto;
}
.pg_sl_dots.vertical_left_bottom {
  bottom: 15px;
  height: auto;
  left: 10px;
  right: auto;
  top: auto;
  width: auto;
}
.pg_sl_dots.vertical_right_bottom {
  bottom: 15;
  right: 10px;
  left: auto;
  top: auto;
  width: auto;
  height: auto;
}
.pg_sl_dots.vertical_left_top{
  bottom: auto;
  left: 10px;
  right: auto;
  height: auto;
  top: 15px;
  width: auto;
}
.pg_sl_dots.vertical_right_top{
  bottom: auto;
  right: 10px;
  left: auto;
  top: 15px;
  height: auto;
  width: auto;
}

.pg_sl_dots.vertical_left_middle .pg_sl_dot,
.pg_sl_dots.vertical_right_middle .pg_sl_dot,
.pg_sl_dots.vertical_left_bottom .pg_sl_dot,
.pg_sl_dots.vertical_right_bottom .pg_sl_dot,
.pg_sl_dots.vertical_right_top .pg_sl_dot,
.pg_sl_dots.vertical_left_top .pg_sl_dot{
  clear: left;
  float: left;
  margin: 5px;
}
.pg_sl_dot {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  border-radius: 50%;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
  cursor: pointer;
  display: inline-block;
  height: 11px;
  margin: 0 4px;
  width: 11px;
}
.pg_sl_dots .pg_sl_dot.active{
    background: #000;
}
.pg_sl_slide_listitem {
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  display: none;
  bottom: 0;
}
.pg_sl_slide_listitem.active {
  z-index: 1;
  display: block;
}







